
FWG Internal - Feature #23843

FWG: Staging: Web app: Need to create the document to learn how permission work in app.

February 21, 2025 07:28 AM - Palash Tembhurnekar

Status: Closed Start date: February 21, 2025

Priority: Normal Due date:  

Assignee: Mayur Dama % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Need to create the document to learn how permission work in app.

Shared by Client.

History

#1 - March 17, 2025 12:27 PM - supportadmin atulsia

- Status changed from New to Closed

#2 - March 17, 2025 12:29 PM - supportadmin atulsia

Already created by Mayur. 

https://docs.google.com/document/d/109nppy6J6d4PxPUx2g1fygIlBS-SJ74XtYmQ-JmuET8/edit?tab=t.0#heading=h.bk0m76o9u58p
